{
    "dc_identifier": "nl.gm0879.2c.2021.5593431-7",
    "dc_title": "Beeldvormende raadsbijeenkomst Pilotgebieden Omgevingsvisie 2021-09-22 - Hulsdonk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2021-09-22. Onderdeel: Hulsdonk.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/886116",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2021-09-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2021.5593431-7",
    "dc_externalIdentifier": "5593443",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-22",
    "foi_meetingNumber": "5593431",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593431-7.doc.1",
            "dc_title": "brief gemeenteraad Hulsdonk",
            "foi_fileName": "brief gemeenteraad Hulsdonk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10543238/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593431-7.doc.2",
            "dc_title": "visie Hulsdonk 1-9-2021",
            "foi_fileName": "visie Hulsdonk 1-9-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10543239/1"
        }
    ]
}